petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCBDDCSetNullSpace

Set nullspace for BDDC operator

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetNullSpace(PC pc,MatNullSpace NullSpace)

Logically collective on PC and MatNullSpace

### Input Parameters

| pc | - the preconditioning context
| NullSpace | - Null space of the linear operator to be preconditioned (Pmat)

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages